{
  "@@locale": "fi_FI",
  "settings": "Asetukset",
  "removeBannerAndPopupAds": "Poista Banneri- ja Pop-up-mainokset",
  "preference": "Etusija",
  "soundEffects": "Äänitehosteet",
  "vibration": "Värinä",
  "theme": "Teema",
  "information": "Tiedot",
  "shareApp": "Jaa sovellus",
  "contactUs": "Ota yhteyttä",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Tietosuojakäytäntö",
  "termsOfService": "Käyttöehdot"
}